#footer
	{width: 100%;
	background: rgb(60,60,60);
	color: rgb(255,255,255);
	display: table;
	font-size: 11px;
	border-spacing: 15px;
	float: left;}
	
#footer-left
	{width: 250px;
	display: table-cell;
	vertical-align: top;}
	
#footer-center
	{display: table-cell;
	vertical-align: top;}
	
#footer-right
	{width: 250px;
	display: table-cell;
	vertical-align: top;}
	
.footer-title
	{font-family: mainbold;
	font-size: 13px;}
	
.footer-text
	{font-size: 11px;
	-webkit-text-size-adjust: 100%;}
	
.footer-text
	{font-size: 11px;}
	
#footer-date
	{text-align: center;
	margin: 27px 0px -5px 0px;
	font-size: 11px;}
	
	
	
/*Menu*/	
#footer-menu-carrier
	{height: 50px;
	margin: 0px;
	padding: 0px; 
	border: 0px;
	text-align: center;}
	
#footer-menu
	{background: none;
	margin: 0px auto 0px auto;
	margin-bottom: 10px;
	padding: 0px; 
	border: 0px;
	margin: 0px auto;
	text-align: center;
	height: 30px;
	border-bottom: solid 1px rgb(255,255,255);}

.footer-menu-button-separator
	{width: 25px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;}

.footer-menu-button
	{margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	color: rgb(0, 0, 0);
	text-align: center;
	font-size: 13px;
	color: #fff;
	font-family: mainbold;}
	
.footer-menu-button:hover 
	{color: #d2d2d2;}
	
.footer-menu-button:active 
	{color: #969696;}
	
.footer-menu-button-pressed 
	{margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	color: #969696;
	font-family: mainbold;}
	
.footer-menu-button-this-area 
	{margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	color: #969696;
	font-family: mainbold;}	